ÜRÜN STÜDYOSU
Ürün Görselleri1 / 3
Zyxel / ÜRÜN DOSYASI
Zyxel ES-315
Zyxel ES-315 91-010-154001B Switch
SKU: 91-010-154001B
Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.
Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.
Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.
Zyxel ES-315 91-010-154001B Switch
Teknik özellikler
Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Auto MDI/MDI-X
Evet
Auto Mdi Mdi X
Evet
Bağlantı Teknolojisi
Kablolu
Maks Veri Transfer Hızı
10G Desteği
Hayir
Agac Protokolu Süresi
Evet
Ethernet Uzerinden Güç Desteği Poe
Hayir
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Veri Hızı
10/100 Mbps
Wi-Fi standartlari
IEEE 802.1d, IEEE 802.1Q, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Sertifikalar Uygunluk Bildirimleri
Adres Tablosu Boyutu
Ağırlık
Boyutlar Gxdxy
Web Tabanli Yonetim
Evet
Depolama Sıcaklığı Aralığı Celsius
Tam Iki Tarafli Baski
Evet
Mac Adres Filtreleme
Evet
Hız Limitleme
Evet
Istiflenebilir
Evet
Mib Desteği
RFC1213, RFC1493, RFC1155 SMI, RFC2647
Yonetim Ozellikleri
®